<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



-->

<!DOCTYPE html>
<html5 lang="es">
	<html itemscope itemtype="http://schema.org/Article">
	<!--[if lt IE 7 ]> <html lang="es" class="ie ie6"> <![endif]-->
	<!--[if IE 7 ]>    <html lang="es" class="ie ie7"> <![endif]-->
	<!--[if IE 8 ]>    <html lang="es" class="ie ie8"> <![endif]-->
	<!--[if IE 9 ]>    <html lang="es" class="ie ie9"> <![endif]-->
	<!--[if (gt IE 9)|!(IE)]><!--> <html5 lang="es"> <!--<![endif]-->
		<head>
			<title>Orígenes  | 1752, Nacimiento de Salto Argentino - | Saltonline </title>
			<meta charset="utf-8"/>
			<meta http-equiv="X-UA-Compatible" content="IE=edge" />
			<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
			<meta http-equiv="Expires" content="-1">
			<meta http-equiv="pragma" content="no-cache">
			<meta name="Description" content="Orígenes de nuestra historia, escrita por el Dr. Enrique C. Virto para Saltonline. Vemos que todas las reales cédulas son coincidentes en la preferencia de fundar pueblos a establecer fuertes">
			<meta name="Keywords" content="origenes,historia,salto,Virto,1752,nacimiento,salto,pueglos,establecer,fuertes,cédulas reales,">
			<meta name="Author" lang="es" content="AMSQ">
			<meta name="generator" content="AMSQ">

			<meta name="title" content="Orígenes |  1752, Nacimiento de Salto Argentino |  Saltonline">
			<meta name="DC.Title" content="orígenes | 1752, Nacimiento de Salto Argentino |  Saltonline">
			<meta name="DC.Language" content="Spanish">

			<meta name="resource-type" content="document">
			<meta name="revisit" content="30 days">
			<meta name="robots" content="all">
			<meta itemprop="name" content="Orígenes">
			<meta itemprop="description" content="1752 marca un hito trascendente en los orígenes de la actual ciudad de Salto Argentino, enclavada en el noroeste bonaerense, durante la gobernación de don José de Andonaegui  se instaló en sus tierras una de las tres compañías de soldados Blandengues de reciente creación. La conocida bajo la pomposa denominación de “La Invencible”.">
			<meta itemprop="image" content="http://saltonline.com.ar/img/origenes130">
			<!-- archivos de styles -->
			<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
			<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
			<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
			<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
			<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />

			<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
			<link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
			<link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
			<link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
			<link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
			<link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" /> <!-- Mac -->
			<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

			<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

	<script type="text/javascript">
		(function($){
			jQuery.fn.mailto = function() {
				return this.each(function(){
					var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
					$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
				});
			};
			$(function(){
				$('.email').mailto();
			});
		})(jQuery);
	</script>
	<!-- Inserta esta etiqueta en la sección "head" o justo antes de la etiqueta "body" de cierre. -->
	<script src="https://apis.google.com/js/platform.js" async defer>
		{lang: 'es'}
	</script>
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
<![endif]-->
   <!--[if (strpos($_SERVER['HTTP_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
<![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="http://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li class="active"><span><p href="../origenes/inicio_1752.html">Orígenes</p></span></li>
					<li><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
		<!-- header -->
		<header  id="header">
			<!-- shell -->
			<div class="shell">
				<div class="header-inner">
					<!-- header-cnt -->
					<div class="header-cnt">
						<h1 id="logo"><a href="../origenes/inicio_1752.html">Orígenes</a></h1>
						<p>
							<span class="mobile">...“La Invencible”, 60 en total incluido su capitán Isidro Troncoso y Lira, todos los cuales sentaron plaza el 21 de junio de 1752, según reza "el libro de filiazón"...</span>
							<span class="desktop"><br> Documento Histórico facilitado por el Dr. Enrique César Virto.</span>
						</p>
						<a href="http://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
					</div>
					<!-- end of header-cnt -->
					<!-- slider -->
					<div class="slider-holder">
						<div class="flexslider">
							<ul class="slides">
								<li><img src="css/images/slide_cabildo.jpg" alt="" /></li>

								<li><img src="css/images/slide_cafulcura.jpg" alt="" /></li>

								<li><img src="css/images/slide_tolderia.jpg" alt="" /></li>

								<li><img src="css/images/slide_rapto.jpg" alt="" /></li>

								<li><img src="css/images/slide_misioneros.jpg" alt="" /></li>
							</ul>
						</div>
					</div>
					<!-- end of slider -->
					<div class="cl">&nbsp;</div>
				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</header>
		<!-- end of header -->
		<!-- main -->
		<div class="main">
			<span class="shadow-top"></span>
			<!-- shell -->
			<div class="shell">
				<div class="container">
					<!-- testimonial -->
					<section class="testimonial">
						<h2>Nacimiento del Salto Argentino</h2>
						<p><strong>“</strong>Dice Juan Jorge Cabodi (ob.cit. pg. 84) “Vemos que todas las reales cédulas son coincidentes en la preferencia de fundar pueblos a establecer fuertes, siendo -¡cuando no!- de orden económico, la razón para que prevalezca aquel criterio. Los fuertes eran costosos y debían ser una carga permanente mientras que los pueblos, después de un período en que debían subsistir con arbitrio del ramo de guerra, podrían cumplir el mismo objetivo de aquellos, sin que fuera necesario mantener en los mismos compañías pagas”.
							<span class="mobile">Y más adelante dice: “Debía corresponder a Vértiz el dar principio a esos pueblos”.</span></p>
						</section>
						<!-- testimonial -->
						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Nacimiento de Salto.</h3><br><br>
									<div class="parrafo"><div class="print">
										<p>El año 1752 marca un hito trascendente en los orígenes de la actual ciudad de Salto Argentino, enclavada en el noroeste bonaerense, desde que durante la gobernación de don José de Andonaegui para mejor proveer a la defensa de la frontera interior, casi totalmente desguarnecida, se instaló en sus tierras una de las tres compañías de soldados Blandengues de reciente creación. La conocida bajo la pomposa denominación de “La Invencible”. <br>
											<br>
											<p>El lugar donde se instaló, el 21 de junio de 1752, era de estrategia comprobada pues el paraje del Salto ya era conocido desde 1637 en que se otorgó merced de tierras a Marcos de Siquera. También en el mismo paraje se situó una guardia de avanzada de vigilancia ante los malones indios del 1737 que talaron las estancias dos veces y que hizo que en 1738 se construyera un fortín precario para resguardo del pago del Arrecifes. <br>
												<br>
												<p>Los piquetes de milicianos que eran vigías del desierto no mantenían orgánicamente sus relaciones con las compañías de las que dependían y ello facilitaba la deserción de sus componentes, incluso en masa. El plan de fortines que llevó a cabo el maestre de campo don Juan de San Martín en 1745 no dio resultado por la gratuidad predominante en la prestación del servicio “a ración y sin sueldo” y el sacrificio muchas veces inhumano que se exigía.<br>
													<br>
													<p>Ante nuevos malones que recrudecieron se decidió la creación de Compañías a sueldo. Y fue gracias al amparo que prestaron los soldados blandengues los que hicieron emerger en medio del desierto a un principio de población rural hacia 1755 y a un principio de pueblo estable como lo fue el Salto hacia 1780. <br>
														<br>
														<p>El acuerdo del cabildo de Buenos Aires del 17 de mayo de 1752 es de trascendencia pues quedó dispuesto que las compañías debían tener su centro de operaciones en un lugar fijo y “una se situará a las caveseras de El Río de los Arrecifes en el Paraje que llaman El Salto...”.<br>
															<br>
															<p>Se establece su principal función, destacar partidas para vigilar la frontera del peligro indígena y se designa para diputado de esta compañía a crearse a don Domingo González, verdadero propulsor de la citada compañía, de la erección del fuerte y su capilla y de la población, a quien el padre Guillermo Furlong le atribuyera ser el virtual fundador del Salto.<br>
																<br>
																<p>El “libro de filiazión...” existente en el Archivo General de la Nación ofrece la nómina de los componentes de “La Invencible”, 60 en total incluido su capitán Isidro Troncoso y Lira, todos los cuales sentaron plaza el 21 de junio de 1752 según reza dicho libro.<br>
																	<br>
																	Poco después por iniciativa del capitán Bartolomé Gutiérrez de Paz llegan quince familias de blandengues. <br>
																	<p>Lo precedentemente expuesto es una síntesis de parte del trabajo que presenté en la ciudad de San Nicolás de los Arroyos en el V Cónclave Regional de Historia de la Provincia de Buenos Aires en 26 de septiembre de 1987 y se encuentra en el archivo en el Museo Histórico Municipal de dicha ciudad.<br>
																		<br>
																		<p>El trabajo se basó en los principales y primeros autores que se ocuparon del tema como los grandes historiadores José Torre Revello, Roberto H. Marfany, Rómulo Carvia, Amilcar Razzori, AlfredoA. Irribarren, Ricardo Levene, Antonio Zinny, Juan José Cabodi y otros de autores locales como Fabián Beyes, Antonio A. Montes y Gumercindo Roldán y documentación del Archivo General de la Nación con algunos aportes propios.<br>
																			<br>
																			<p>Este es el origen del pueblo del Salto pues tras la llegada de los blandengues y al poco tiempo las familias de ellos se formó un “principio de población”, que se mantuvo en el tiempo hasta que nació el pueblo propiamente dicho.<br>
																				<br>
																				<p>En mi concepto esto es también su fundación tomando el término en su sentido etimológico aunque no cumpliere con las normas jurídicas de las leyes.<br><br></p>
																			</div class="parrafo"></div class="print">
																			<br>
																			<br><br>
																			<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="Imprimir" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
																			<br><br>
																			<div id="cita">
																				CITAS:<br>
																				<p class ="cita">
																					1) Trascripción del Padre Guillermo Furlong Cardiff en "Entre los pampas de Buenos Aires".<br>
																					2) Alfredo Canals "Algunos Aspectos sobre la fundación de Salto " en El Norte. Salto Argentino, del 24 de enero de 1972.<br>
																				3) Enrique C. Virto "Salto y sus 250 años de Historia", semanario Reseña. Salto Argentino, del 2 de julio y 23 de julio de 1987.</p><br>
																			</div>
																			<hr>
																			<br></br>
																		</p>
																		<ul>
																			<li><p>Inicio.</p></li>
																			<li><a href="origen_1745_1752.html">Orígen.</a></li>
																			<li><a href="origen_evolucion.html">Orígen y Evolución. </a></li>
																			<li><a href="blandengues_1752.html">1752, Creación de los Blandengues.</a></li>
																			<li><a href="capitan_juan_melo_1737.html">1737, Capitán Juan de Melo.</a></li>
																			<li><a href="guardia_fortin_1737.html">1737, Guardia y Precario Fortín.</a></li>
																			<li><a href="salto_arrecifes_1737.html">1737, El Salto de los Arrecifes.</a></li>
																			<li><a href="joseph_ruis_arellano.html">1738,Joseph Ruis de Arellano.</a></li>
																			<li><a href="sumaria_informacion_1738.html">1738, Sumaria Información.</a></li>
																			<li><a href="capilla_1758.html">Primera Capilla</a></li>
																			<li><a href="cronologia.html">Cronología I.</a></li>
																			<li><a href="cronologia_2.html">Cronología II.</a></li>
																			<li><a href="primeros_misioneros.html">Primeros Misioneros.</a></li>
																			<li><a href="soldados_pobladores_1762.html">Soldados Pobladores.</a>
																				<li><a href="bautismos_necesidad.html">Bautismos por Necesidad.</p></li>
																					<li><a href="voz_fundacion.html">Voz Fundación.</a></li>
																					<li><a href="conclusion_fundacion.html">Conclusión Fundación.</a></li>
																				</ul>
																			</div>
																		</div>
																		<!-- end of content -->
																		<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ECOS DE HISTORIA</h3>
									
											<div class="img-holder">
												<a href="../ecos/canal_1.html"><img src="css/images/post-img.png" alt="Ecos de Historia" /></a>
											</div>

											<p><a href="../ecos/canal_1.html">Canal del Norte - Parte I. <em class="mobile"> "...Visto el proyecto y presupuesto elevado por el Departamento de Ingenieros para la construcción de un canal interior, puerto de ultramar y anexos que arrancando del riacho de Baradero...” </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										
										
											<div class="img-holder">
												<a href="../ecos/canal_2.html"><img src="css/images/post-img2.png" alt="Ecos de Historia" /></a>
											</div>
											<p><a href="../ecos/canal_2.html">Canal del Norte - Parte II. <em class="mobile"> "...se sanciona el 14 de enero de 1904 y en su artículo primero dice: «Autorizase al Poder Ejecutivo para construir un canal de navegación que, partiendo de la margen sur del riacho Baradero, en el Partido de San Pedro, llegue hasta la laguna denominada Mar Chiquita en el de Junín,..."  </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										
											<div class="img-holder">
												<a href="../ecos/canal_3.html"><img src="css/images/post-img3.png" alt="Ecos de Historia" /></a>
											</div>
											<p>
											<a href="../ecos/canal_3.html">Canal del Norte - Parte III. <em class="mobile"> "...De las conclusiones sale que se han comprobado serias irregularidades, algunas imputables a la empresa, otras atribuidas a los funcionarios que...” </em></a>
											<span>Archivos Sr. Héctor G. Roldán</span></p>
											
											<a href="../ecos/inicio_paraje_1.html#" class="view">Ver todo</a><hr><br>
										<div class=img-holder>
																							<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									
									<div class="cl">&nbsp;</div>
								</div>
<!-- Aside Orígenes -->
																						<ins class="adsbygoogle"
																						style="display:block"
																						data-ad-client="ca-pub-8027408821024748"
																						data-ad-slot="8413086314"
																						data-ad-format="auto"></ins>
																						<script>
																							(adsbygoogle = window.adsbygoogle || []).push({});
																						</script>
																						<br>
																						<div class="g-plusone" data-annotation="inline" data-width="250"></div>
																						<script type="text/javascript">
																							window.___gcfg = {lang: 'es'};

																							(function() {
																								var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
																								po.src = 'https://apis.google.com/js/platform.js';
																								var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
																							})();
																						</script>
																						<!-- end of widget -->
																					</aside>
																					<!-- end of sidebar -->
																					<div class="cl">&nbsp;</div>
																				</section>

																				<!-- cols -->
																				<section class="cols">
																					<div class="col">
																						<h3>Google +</h3>

																						<div class="col-cnt">
																							<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
																							<div class="g-plus" data-action="share" data-height="24" data-href="http://saltonline.com.ar/origenes/inicio_1752.html"></div>
																							<script type="text/javascript">
																								window.___gcfg = {lang: 'es'};

																								(function() {
																									var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
																									po.src = 'https://apis.google.com/js/platform.js';
																									var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
																								})();
																							</script>
																						</div>
																					</div>
																					<div class="col">
																						<h3>Tumblr</h3>
																					</div>
																					<div class="col">
																						<h3>Muro de Fe</h3>
																						<a href="http://muropanchosierra.blogspot.com" class="">
																							<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>
																						</div>
																						<div class="col">
																							<h3>Lejos de Salto</h3>
																							<a href="http://lejosdesalto.blogspot.com" class="">
																								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>
																							</div>
																							<div class="cl">&nbsp;</div>
																						</section>
																						<!-- end of cols -->
																					</div>
																					<!-- end of shell -->
																				</div>
																				<!-- end of container -->
																			</div>
																			<!-- end of main -->
																		</div>
																		<!-- footer-push -->
																		<div id="footer-push"></div>
																		<!-- end of footer-push -->
																		<!-- end of wrapper -->
																		<!-- footer -->
																		<div  id="footer">
																			<span class="shadow-bottom"></span>
																			<!-- footer-cols -->
																			<div class="footer-cols">
																				<!-- shell -->
																				<div class="shell">
																					<div class="col">
																						<h4><a href="../titulares/index.html">Titulares</a></h4>
																						<div class="col-cnt">
																							<ul>
																								<li><a href="../titulares/index.html">Locales</a></li>
																								<li><a href="../titulares/index.html">Nacionales</a></li>
																								<li><a href="../titulares/index.html">Internacionales</a></li>
																							</ul>
																						</div>
																					</div>
																					<div class="col">
																						<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
																						<div class="col-cnt">
																							<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
																						</div>
																					</div>
																					<div class="col">
																						<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
																						<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
																							<img src="../img/slt89c.png" alt="Calendario feriados" class="alignleft"/>
																						</div>
																					</div>
																					<div class="col">
																						<h4><a href="../form/contacto.html">Contactos</a></h4>
																						<div class="col-cnt">
																							<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
																							<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>
																						</div>
																					</div>
																				</div>
																				<div class="cl">&nbsp;</div>
																				<div><br>
																				</div>
																				<!-- end of shell -->
																			</div>
																			<!-- end of footer-cols -->
																			<div class="footer-bottom">
																				<div class="shell">
																					<nav class="footer-nav">
																						<ul>
																							<li><a href="http://saltonline.com.ar/home.html">Home</a></li>
																							<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
																							<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
																							<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
																							<li><a href="../museos/museos_inicio.html">Museos</a></li>
																							<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
																							<li><a href="../box_img/galeria.html">Imágenes</a></li>
																							<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>
																						</ul>
																						<div class="cl">&nbsp;</div>
																						<div id='cse' style='width: 100%;'>Loading</div>
																						<script src='//www.google.com/jsapi' type='text/javascript'></script>
																						<script type='text/javascript'>
																							google.load('search', '1', {language: 'es', style: google.loader.themes.DEFAULT});
																							google.setOnLoadCallback(function() {
																								var customSearchOptions = {};
																								customSearchOptions['overlayResults'] = true;
																								var customSearchControl =   new google.search.CustomSearchControl('partner-pub-8027408821024748:1760491511', customSearchOptions);
																								customSearchControl.setResultSetSize(google.search.Search.FILTERED_CSE_RESULTSET);
																								var options = new google.search.DrawOptions();
																								customSearchControl.draw('cse', options);
																							}, true);
																						</script>
																						<style type='text/css'>
																							.gsc-control-cse {
																								font-family: verdana;
																								border-color: #F1F1F1;
																								background-color: transparent url(img/transparent.png) #F1F1F1;
																							}
																							.gsc-control-cse .gsc-table-result {
																								font-family: verdana;
																							}
																							input.gsc-input {
																								border-color: #BCCDF0;
																								border-radius:.9em;
																								-moz-border-radius: .9em;
																								-webkit-border-radius: .9em;
																							}
																							input.gsc-search-button {
																								background-color: #999999;
																								border: 1px solid #666;
																								border-radius: .9em;
																								-moz-border-radius: .9em;
																								-webkit-border-radius: .9em;
																							}
																							.gsc-tabHeader.gsc-tabhInactive {
																								border-color: #FF9900;
																								background-color: #FFFFFF;
																							}
																							.gsc-tabHeader.gsc-tabhActive {
																								background-color: #E9E9E9;
																								border-top-color:  #FF9900;
																								border-bottom-color: #E9E9E9;
																								border-right-color: #E9E9E9;

																							}
																							.gsc-tabsArea {
																								border-color: #E9E9E9;
																							}
																							.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
																								border-color: #F1F1F1;
																								background-color: #F1F1F1;
																							}
																							.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
																								border-color: #FFFFFF;
																								background-color: #FFFFFF;
																							}
																							.gsc-webResult.gsc-result.gsc-promotion:hover {
																								border-color: #FFFFFF;
																								background-color: #FFFFFF;
																							}
																							.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b  {
																								color: #4A4A4A;
																							}
																							.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
																								color: #212121;
																							}
																							.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
																								color: #0000CC;
																							}
																							.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b {
																								color: #0000CC;
																							}
																							.gsc-cursor-page {
																								color: #4A4A4A;
																							}
																							a.gsc-trailing-more-results:link {
																								color: #4A4A4A;
																							}
																							.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
																								color: #4A4A4A;
																							}
																							.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
																								color: #00B68E;
																							}
																							.gs-webResult div.gs-visibleUrl-short {
																								color: #00B68E;
																							}
																							.gs-webResult div.gs-visibleUrl-short  {
																								display: none;
																							}
																							.gs-webResult div.gs-visibleUrl-long {
																								display: block;
																							}
																							.gs-promotion div.gs-visibleUrl-short {
																								display: none;
																							}
																							.gs-promotion div.gs-visibleUrl-long  {
																								display: block;
																							}
																							.gsc-cursor-box {
																								border-color: #F1F1F1;
																							}
																							.gsc-results .gsc-cursor-box .gsc-cursor-page {
																								border-color: #E9E9E9;
																								background-color: #F1F1F1;
																								color: #4A4A4A;
																							}
																							.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
																								border-color: #FF9900;
																								background-color: #FFFFFF;
																								color: #212121;
																							}
																							.gsc-webResult.gsc-result.gsc-promotion {
																								border-color: #336699;
																								background-color: #FFFFFF;
																							}
																							.gsc-completion-title {
																								color: #4A4A4A;
																							}
																							.gsc-completion-snippet {
																								color: #4A4A4A;
																							}
																							.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link  {
																								color: #0000FF;
																							}
																							.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited {
																								color: #663399;
																							}
																							.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover  {
																								color: #0000FF;
																							}
																							.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active {
																								color: #0000FF;
																							}
																							.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
																								color: #000000;
																							}
																							.gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short  {
																								color: #008000;
																							}
																						</style>
																					</div>
																				</nav>
																				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="http://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
																				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
																					Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
																					</div>
																				</div>
																				<!-- end of footer -->
																				<script>
																					(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
																						(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
																						m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
																					})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

																					ga('create', 'UA-57246742-1', 'auto');
																					ga('send', 'pageview');

																				</script>
																			</body>
																			</html>